Mikael Magnusson mikma264 at gmail.com
Mon Jul 24 21:58:34 UTC 2006

James Cloos wrote / skrev:

> I'm not sure whether this should go here or to erlang-pkg-devel,
> so I'll start here...
> I thought I saw something about YXA¹ on debian-changes some time
> ago, but I cannot find any reference to it on packages.d.o.

Yes, I have submitted "Bug#377617: ITP: yxa -- SIP servers written in 

> Now that erlang 11.b.0 -- a dependency of the current YXA release --
> is in sid, is there any change that YXA will join it?

Actually, the current YXA release, version 0.91, requires erlang 10.b.9 
and need to be patched when compiled with a later version.


More information about the Pkg-voip-maintainers mailing list